<!doctype html>

<html lang="en">

<head>
	<meta charset="utf-8" />
	<title>Tango2Epics Tango</title>
	
	<link rel="stylesheet" href="index.css"/>
</head>

<body>
	<div id="wrapper_all">
	
		<div id="topMenu">
			<table width="100%" border="1">
				<thead>
					<tr><td colspan="5">Tango2Epics Tango Device</td></tr>
				</thead>
				<tbody>
					<tr>
						<td><a href="./index.html">Description</a></td>
						<td><a href="./properties.html">Properties</a></td>
						<td><a href="./Commands.html">Commands</a></td>
						<td><a href="./Attributes.html">Attributes</a></td>
						<td><a href="./States.html">States</a></td>
					</tr>
				</tbody>
			</table>
		</div>
		
		<div id="topDiv">
			<div id="topLeftDiv">
			<table id="ClassID" border="1">
				<thead>
					<tr>
						<td colspan="2">Tango2Epics Commands</td>
					</tr>
					<tr>
						<td>Name</td>
						<td>Description</td>
					</tr>
				</thead>
				
				<tbody>
					<tr>
						<td>ON</td>
						<td>Allegedly represents a command for turning the device on.<br>
						It changes the values of specified PVs to the specified value.<br>
						Specifications about these actions are read from the Variable device property.<br>
						See device <a href="./properties.html">properties</a> for details on configuration.</td>
					</tr>
					<tr>
						<td>OFF</td>
						<td>Allegedly represents a command for turning the device off.<br>
						It changes the values of specified PVs to the specified value.<br>
						Specifications about these actions are read from the Variable device property.<br>
						See device <a href="./properties.html">properties</a> for details on configuration.</td>
					</tr>
					<tr>
						<td>RESET</td>
						<td>Allegedly represents a command for reseting the device.<br>
						It changes the values of specified PVs to the specified value.<br>
						Specifications about these actions are read from the Variable device property.<br>
						See device <a href="./properties.html">properties</a> for details on configuration.</td>
					</tr>
				</tbody>
			</table>
			</div>
		</div>
		
	</div>
</body>

</html>